td.check_mark {
  font-size: 2.0em;
}

table.dashboard_legend {
    border-collapse: collapse;
    margin-bottom: 6px;
    margin-left: 10%;
    width: 55%;
    position: left;
}

span.img_space img {
    margin-right: 0.3em;
}

table.multi_download_fin_estates td.delete_btn {
    width: 4em;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
}

.borrower{
  width: 5%;
}
.borrowing_facility{
  width: 5%;
}
.borrowable_amount{
  width: 5%;
}
.sum_borrowable_amount{
  width: 5%;
}
.borrowable_rate{
  width: 5%;
}
.property_name{
  width: 5%;
}
.purchase_amount{
  width: 5%;
}
.cash_usage{
  width: 5%;
}
